/***** Footer *****/
.footer { height: 81px; clear: both; }
.footer .content{ margin: 0 auto; width: 550px; overflow: hidden; }
#lnkPW      { background: url(/templates/global/footer/images/lnkLogo.png) no-repeat; width: 96px; height: 60px; float: left; }
    #lnkPW a    { width: 100%; height: 100%; display: block; }

.lnkFooter      { font: 11px Arial; font-weight: bold; width: 430px; float: right; padding-top: 14px; }
    .lnkFooter a    { float: left; color: #5b5b5b; padding: 0px 10px; }
    .lnkFooter a:hover  { text-decoration: none; }

.ico-dot	{ background: #5b5b5b; float: left; width: 1px; height: 14px; }
.copyright  { color:#5b5b5b; font: 10px Arial; height:20px; line-height:20px; overflow:hidden; width: 430px; text-align: center; float: right; margin-top: 5px; }

